[Global]
LICENSE_AGREE_TITLE=Licenční smlouva
LICENSE_TITLE=<b>Přečtěte si níže uvedenou licenční smlouvu. Posuňte stránku dolů, abyste zobrazili celou smlouvu.</b>
LICENSE_TIP=<b>Pokud chcete nainstalovat software tiskárny, musíte odsouhlasit všechny podmínky této smlouvy.</b>

AGREE_CAPTION=<center>&Souhlasím</center>
DISAGREE_CAPTION=<center>&Nesouhlasím</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Instalovat</center>
CANCEL_CAPTION=<center>&Storno</center>
START_CAPTION=<center>&Start</center>

COPY_CAPTION=Kopírování souboru %s

OverwriteFileTitle=Přepsat soubor?
OverwriteFile=Soubor již existuje. Chcete ho přepsat?

YES=<center>A&no</center>
YesToAll=<center>Ano &všem</center>
NO=<center>N&e</center>
NoToAll=<center>Ne &všem</center>
CANCEL=<center>&Storno</center>

DirBrowse=Zvolte adresář.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Vyberte typ instalace
DIRECTORY_PACKAGE_OPTIONS=Možnosti balíčku
COPY_PROGRESS_TITLE=Kopírování...
DIRECTORY_CHOOSE_DESC= Instalační program nainstaluje software do následující složky. Chcete-li instalovat do jiné složky, klepněte na tlačítko "%DIRECTORY_SELECT.BROWSE_BUTTON%" a vyberte jinou složku.
BROWSE_BUTTON=&Procházet...
DIRECTORY_CHOOSE_FOLDER=Cílová složka
FOLDER_BROWSE_TEXT=Zvolte instalační složku

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Tato možnost uloží soubory do zadaného umístění a spustí instalační software.
INSTALL_DESC=Tato možnost spustí instalační software.
EXTRACT_INSTALL_RADIO=E&xtrahovat a instalovat
INSTALL_RADIO=I&nstalovat
EXTRACT_RADIO=&Extrahovat
EXTRACT_DESC=Touto možností spustíte software pro balíčkování.
START_CHECKBOX=&Spusťte instalační software.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Touto možností uložíte soubory na určené místo a spustíte software pro balíčkování.
INSTALL_DESC=Touto možností spustíte software pro balíčkování.
EXTRACT_INSTALL_RADIO=E&xtrahovat a spustit
INSTALL_RADIO=&Spustit
EXTRACT_RADIO=&Extrahovat
EXTRACT_DESC=Touto možností spustíte software pro balíčkování.
START_CHECKBOX=Spu&stit software pro balíčkování

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Tato možnost uloží soubory do zadaného umístění a spustí průvodce přidáním tisku, který nainstaluje ovladač a vytvoří tiskový objekt. Tuto možnost doporučujeme pro síťová připojení.
INSTALL_DESC=Tato možnost nainstaluje ovladač, ale nevytvoří tiskový objekt. Tuto možnost doporučujeme pro místní připojení, např. pře porty USB.
EXTRACT_INSTALL_RADIO=E&xtrahovat a instalovat
INSTALL_RADIO=Pouze i&nstalovat
DRIVER_INSTALL_TEXT=Instalace ovladače byla úspěšně dokončena.
DRIVER_INSTALL_TITLE=Instalace ovladače
DRIVER_INSTALL_REBOOT_TEXT=Instalace ovladače byla úspěšně dokončena. K dokončení instalace je vyžadováno restartování počítače.
DIVER_INSTALL_REBOOT_TITLE=Je vyžadován restart systému
DRIVER_INSTALL_FAIL_TEXT=Zkuste nainstalovat ovladač znovu. Pokud potíže přetrvávají, obraťte se na oddělení podpory zákazníků.
DRIVER_INSTALL_FAIL_TITLE=Instalace se nezdařila.
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Restartujte počítač a nainstalujte ovladač znovu. Pokud potíže přetrvávají, obraťte se na oddělení podpory zákazníků.
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Je vyžadován restart systému. 
EXTRACT_RADIO=&Extrahovat
EXTRACT_DESC=Touto možností uložíte soubory na určené místo. Tato možnost se doporučuje pro síťová připojení.
START_CHECKBOX=&Spusťte Průvodce pro přidání tiskárny a nainstalujte ovladač a přidejte tiskárnu.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Vyberte typ instalace
INSTALL_RADIO_COMMON=<b>Nains&talujte</b> software ovladace.
EXTRACT_RADIO_COMMON=<b>Extrahu&jte</b> a uložte instalacní program softwaru do zadaného místa.
PKG_BUILDER_RADIO_COMMON=Vytvořte si vlastní instalační balíček pomocí nástroje <b>&Package Builder Tool</b>.
START_CHECK_COMMON=Spustit soft&ware po extrakci

